CVE-2021-3409

medium

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
156489EulerOS Virtualization 3.0.2.6 : qemu-kvm (EulerOS-SA-2021-2855)NessusHuawei Local Security Checks
medium
155742Oracle Linux 8 : kvm_utils (ELSA-2021-9568)NessusOracle Linux Local Security Checks
high
151714openSUSE 15 Security Update : qemu (openSUSE-SU-2021:1942-1)NessusSuSE Local Security Checks
medium
151680Ubuntu 18.04 LTS / 20.04 LTS / 20.10 / 21.04 : QEMU vulnerabilities (USN-5010-1)NessusUbuntu Local Security Checks
high
151333EulerOS Virtualization for ARM 64 3.0.2.0 : qemu-kvm (EulerOS-SA-2021-2125)NessusHuawei Local Security Checks
medium
151231EulerOS Virtualization 3.0.6.6 : qemu-kvm (EulerOS-SA-2021-2046)NessusHuawei Local Security Checks
medium
151162EulerOS Virtualization for ARM 64 3.0.6.0 : qemu-kvm (EulerOS-SA-2021-2011)NessusHuawei Local Security Checks
medium
150736SUSE SLED15 / SLES15 Security Update : qemu (SUSE-SU-2021:1942-1)NessusSuSE Local Security Checks
medium
150299Oracle Linux 7 : qemu (ELSA-2021-9285)NessusOracle Linux Local Security Checks
medium
148632EulerOS Virtualization 2.9.0 : qemu (EulerOS-SA-2021-1763)NessusHuawei Local Security Checks
medium
148583EulerOS Virtualization 2.9.1 : qemu (EulerOS-SA-2021-1735)NessusHuawei Local Security Checks
medium
148442Debian DLA-2623-1 : qemu security updateNessusDebian Local Security Checks
medium